Is there some 3rd part audio unit bridge plugin?

daveyboy

Logician
Now that L10 is out and doesn't have a bridge, is there a 3rd party option? I want to be able to still use Slate Trigger (among a few others) without going into L9. I assume its a no go and that's life. I will say L10 has been doing fairly well. I'm mixing a pretty big song with a lot of VIs today that was done in 9 over 3 years ago. I had one crash editing a tuned vocal. When I relaunched Logic I had the option to open an auto saved version that was only 2 minutes old. Really nice. My last manual save was 8 minutes old so the newer version was much appreciated.


Sent from my iPad using Tapatalk
 

Doug Zangar

Logician
Dave - one workaround has been to use VEP, which still allows one to access 32 bit plug-ins.

It also may be possible to use MainStage 2.2 as a host - use the IAC bus for MIDI. Possibly some latency.
 

daveyboy

Logician
Thx Eli. Yeah, that looks like it would be fine if I were running DP8:) I'm assuming Steven Slate will get his act together and get Trigger out in 64 bit soon. And by soon I mean within the next 2 years. I don't think I would buy Vienna just to run one plugin but thx for the suggestion! It's nice that L9 still works at this point.
 

bayswater

Logician
The jBridgeM author was talking about a AU version earlier when he was dealing with some DP issues using the VST version. You could ask him about it. He is pretty quick at answering email.
 

bayswater

Logician
Super, thanks razz. If this works it will also be a big help to DP 8 users waiting for IKM to update some of their VIs. Some of the VST versions work with jBridgeM but not all.
 

daveyboy

Logician
I got it to work after reading a gearslutz post. You can use a plugin by ddmf called Metaplugin (http://www.ddmf.eu/product.php?id=3) that can host jbridge. You then load the 32 bit vst into jbridge. I just tried it with Trigger and it worked fine and was still sample accurate. It's clunky of course but if you absolutely want to stay in L10 then you have a work around.
 

daveyboy

Logician
I just bought a 32 bit bridge app at http://www.soundradix.com/ called "32lives"that's still in beta. So far I'm able to open a recent L9 project that had Slate Trigger. It opened up flawlessly in L10! I'm also able to use my old URS plugins again.
 

zingaro

New Member
I have been spending hours trying to route Youtube audio using Soundflower (1.6.6b) into Logic 9.1.8
I am using OSX 10.8.4
Not having any success. I've done it before on Logic 9 running on PPC
 
Top